-- Chinese localization file for zhTW.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local zhTW = AceLocale:NewLocale("MNT2", "zhTW")
if not zhTW then return end

-- zhTW[", "] = ", "
zhTW["0%"] = "0%"
zhTW["100%"] = "100%"
-- zhTW["20%"] = "20%"
zhTW["280%"] = "280%"
zhTW["310%"] = "310%"
zhTW["40%"] = "40%"
-- zhTW["450%"] = "450%"
-- zhTW["50%"] = "50%"
zhTW["60%"] = "60%"
--[==[ zhTW["ADD confirm"] = [=[Are you sure you want to create a new macro set for |cff20ff20%s|r?
 |cffff2020(You will need to enable the set before it will take full effect)|r]=] ]==]
-- zhTW["ADD desc"] = "Add the selected zone as a new macro set."
-- zhTW["Add Speed"] = "Add Speed"
-- zhTW["Add Speed desc"] = "Adds the Currently selected speed and type"
-- zhTW["AddSpell"] = "Add Spell to Mounts"
-- zhTW["AddSpell desc"] = "Enter SpellID or Name to be used as mount"
zhTW["Ahn'Qiraj"] = "安其拉"
-- zhTW["Already Exists"] = "%s already exists in the database"
-- zhTW["CLEAR_ALL desc"] = "Clears the above mount types and speeds"
-- zhTW["Create Mount Set"] = "Create Mount Set"
-- zhTW["DELETE Mconfirm"] = "Are you sure you want to delete all references to this mount? Unless it is a spell it will reappear with default settings next time your mounts get scanned! If you want to remove a mount from the macro lineup simply reduce its priority to ZERO!"
-- zhTW["DELETE Mdesc"] = "Deletes all references to this mount"
-- zhTW["DELETE confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro set?"
zhTW["DELETE desc"] = "刪除選中的巨集"
zhTW["DELETE macro confirm"] = "是否確定刪除這個 |cff20ff20%s|r 巨集"
zhTW["EDIT"] = "編輯"
zhTW["EDIT desc"] = "編輯巨集"
-- zhTW["ENABLE desc"] = "Toggles the usage of this macro set."
-- zhTW["Edit"] = "Edit"
-- zhTW["Edit desc"] = "Open the Mount editor where you can adjust its speed and summon options."
--[==[ zhTW["FAQdesc"] = [=[Here are tags you may use to customize the above macros:
    <ff> == Random Flying Mount (fastest speed increase)
    <f310> == Random Flying Mount (310% speed increase)
    <f280> == Random Flying Mount (280% speed increase)
    <f60> == Random Flying Mount (60% speed increase)
    <gf> == Random Ground Mount (fastest speed increase)
    <g100> == Random Ground Mount (100% speed increase)
    <g60> == Random Ground Mount (60% speed increase)
    <g0> == Random Ground Mount (0% speed increase)
    <ww> == Random Water Mount (defaults to <gf> if no mount was found)
    <aq> == Random Ahn'Qiraj Mount
    <va> == Random Vashj'ir Mount
    <s#> == will be replaced with the spellname of spellid
                       (will not insert rank so will scale)]=] ]==]
-- zhTW["FAQheader"] = "Macro Tags"
zhTW["Flying"] = "飛行"
zhTW["Ground"] = "地面"
-- zhTW["Gurantee Different Mount"] = "Gurantee Different Mount"
-- zhTW["Invalid Spell"] = "%s is not a valid spellID or Name"
zhTW["Macro Options"] = "巨集選項"
zhTW["Macro length error"] = "巨集必須在255個字符以內"
-- zhTW["Mount Database Reset"] = "|cFFFF9600MNT2|r: Mount Database Reset because of character deletion or race/faction change!"
-- zhTW["Mount Editor"] = "Mount Editor"
zhTW["Mount Options"] = "坐騎選項"
-- zhTW["Mount Set Name"] = "Mount Set Name"
-- zhTW["Mount Set Name may not be a empty string."] = "Mount Set Name may not be a empty string."
-- zhTW["Mount Set Name may not be a number."] = "Mount Set Name may not be a number."
-- zhTW["Mount Set Options"] = "Mount Set Options"
-- zhTW["Mount Skill"] = "|cFFFF9600MNT2|r: mount skill detected at skill level |cff20ff20%s|r."
-- zhTW["Mount Speed"] = "Mount Speed"
-- zhTW["Mount Type"] = "Mount Type"
zhTW["NEW desc"] = "創建新巨集"
zhTW["NameError"] = "\"%s\" 是無效的巨集名稱."
-- zhTW["New Mounts"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r new mounts found!"
-- zhTW["No Macro Text"] = "No macro commands given!"
zhTW["Preview"] = "預覽"
-- zhTW["Profile"] = "Profile"
-- zhTW["Riding"] = "Riding"
-- zhTW["SAVE confirm"] = "Are you sure you want to save the new mount settings?"
-- zhTW["SAVE desc"] = "Saves the above mount types and speeds"
zhTW["Select Macro:"] = "選擇巨集:"
-- zhTW["Set Edit desc"] = "Open the Mount Set editor."
-- zhTW["Set Priority"] = "Set Priority"
zhTW["SpeedFast"] = "速度極快"
zhTW["SpeedMedium"] = "速度非常快"
zhTW["Summon Priority"] = "召喚優先級"
-- zhTW["Vashj'ir"] = "Vashj'ir"
-- zhTW["Water"] = "Water"
-- zhTW["ground"] = "Ground Macro"
-- zhTW["inCombat"] = "Combat Macro"
-- zhTW["isFlyable"] = "Flyable Macro"
-- zhTW["isIndoors"] = "Indoors Macro"
-- zhTW["isMoving"] = "isMoving"
--[==[ zhTW["isMoving desc"] = [=[Allows you to assign a different subset of Macros for when you are moving.
|cffff2020<<<<<WARNING>>>>>|r
 This options is somewhat resource intensive but my be usefull to classes with instant cast mounts/shapeshifts.]=] ]==]
-- zhTW["isSwimming"] = "Swimming Macro"
-- zhTW["macro error"] = "%s does not seem to be a valid macro"
-- zhTW["type/speed format"] = "%s: %s"
zhTW[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200巨集預覽:|r
%s]=]
--[==[ zhTW[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Macro Text:|r
%s]=] ]==]

